Name:           audisp-graylog
Version:        0.20170927.git4656efe
Release:        1%{?dist}
Summary:        Correlates audit messages into a single JSON


License:        GPLv2+
URL:            https://github.com/AlekseyChudov/audisp-graylog
Source0:        audisp-graylog.tar.gz
Patch0:		audisp-graylog-fix-config-path.patch

BuildRequires:   audit-libs-devel, libtool

%description
This program is a plugin for Linux Audit user space programs available at <http://people.redhat.com/sgrubb/audit/>. It uses the audisp multiplexer.

Audisp-graylog correlates messages coming from the kernel's audit (and through audisp) into a single JSON message that is sent to syslog.

%prep
%setup -q -n audisp-graylog
%patch0 -p0

%build
#%make_build
make


%install
rm -rf $RPM_BUILD_ROOT
%make_install


%files
#%license add-license-file-here
#%doc add-docs-here
/etc/audisp/plugins.d/graylog.conf
/usr/sbin/audisp-graylog



%changelog
* Mon Oct 23 2017 Jens Kuehnel <jens@kuehnel.org>
- 
